@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Silkscreen:wght@400;700&display=swap');

body {
    margin: auto;
    padding-top: 10%;
    align-items: center;
    font-family: 'Times New Roman', Times, serif;
    color: black;
    background-color: rgba(45, 3, 77, 0.92);
}

#content {
    font-family: 'silkscreen', sans-serif;
    color: white;
}

#title {
    font-family: 'caveat', sans-serif;
    color: wheat;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* border: 4px solid black; */
}

#play-button {
    background-color: seagreen;
    color: black;
    border: 2px solid black;
    border-radius: 30px;
    font-size: 110%;
    font-weight: bold;
}

#info-box {
    display: flex;
    background-color: blueviolet;
}

.score-box {
    font-size: 12px;
    background-color: purple;
    margin: 15px;
    padding: 10px;
    border: 2px solid black;
    border-radius: 20px;
}

button {
    border: none;
    border-radius: 25px;
    background: none;
    padding: 10px;
    cursor: pointer;
    transition: ease-in-out 0.2s;
}

button:hover {
    background-color: lightgray;
    margin-bottom: 40px;
    box-shadow: 2px 2px;
}

img {
    height: 50px;
    width: 50px;
}

#choice-box {
    display:flex;
    justify-content: center;
    background-color: indigo;
    border-top: 5px solid navy;
    padding: 15px;
}

#text-box {
    text-align: center;
    background-color: rgb(52, 8, 95);
    padding: 10px;
    border-top: 5px solid navy;
}